Bug 640591 - udev don´t work always correct at boot
udev don´t work always correct at boot
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-06 08:14 EDT by Thomas Kowaliczek
Modified: 2010-12-25 10:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-25 10:21:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Kowaliczek 2010-10-06 08:14:15 EDT
That is the output from udev:

udev starten: 
udevadm settle - timeout of 180 seconds reached, the event queue contains:
  /sys/devices/pci0000:00/0000:00:02.0/0000:01:00.1 (1685)
  /sys/devices/pci0000:00/0000:00:05.0/0000:02:00.0 (1690)
  /sys/devices/pci0000:00/0000:00:0a.0/0000:03:00.0 (1695)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda (1702)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda1 (1703)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda2 (1704)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda3 (1705)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda4 (1706)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda5 (1707)
  /sys/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb (1718)
  /sys/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb/sdb1 (1719)
  /sys/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.1 (1746)
  /sys/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.3/host10/target10:0:0/10:0:0:0/block/sdc (1756)
  /sys/devices/pci0000:00/0000:00:14.0 (1777)
  /sys/devices/pci0000:00/0000:00:14.2 (1783)
  /sys/devices/pci0000:00/0000:00:18.2 (1817)
  /sys/devices/pci0000:00/0000:00:18.3 (1818)
  /sys/devices/platform/i8042/serio0 (1824)
  /sys/devices/virtual/block/loop0 (1870)
  /sys/devices/virtual/block/loop1 (1871)
  /sys/devices/virtual/block/loop2 (1872)
  /sys/devices/virtual/block/loop3 (1873)
  /sys/devices/virtual/block/loop4 (1874)
  /sys/devices/virtual/block/loop5 (1875)
  /sys/devices/virtual/block/loop6 (1876)
  /sys/devices/virtual/block/loop7 (1877)
  /sys/devices/virtual/cpuid/cpu0 (1894)
  /sys/devices/virtual/net/lo (1929)
  /sys/module/microcode (2016)
  /sys/devices/platform/microcode (2017)
  /sys/devices/platform/microcode/firmware/microcode (2018)
udevd[499]: worker [502] unexpectedly returned with status 0x0100

udevd[499]: worker [502] failed while handling '/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.3/host10/target10:0:0/10:0:0:0/block/sdc'

udevd[499]: worker [501] unexpectedly returned with status 0x0100

udevd[499]: worker [501] failed while handling '/module/microcode'

udevd[499]: worker [503] unexpectedly returned with status 0x0100

udevd[499]: worker [503] failed while handling '/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda'

udevd[499]: worker [504] unexpectedly returned with status 0x0100

udevd[499]: worker [504] failed while handling '/devices/platform/microcode'

udevd[499]: worker [506] unexpectedly returned with status 0x0100

udevd[499]: worker [506] failed while handling '/devices/pci0000:00/0000:00:02.0/0000:01:00.1'

udevd[499]: worker [507] unexpectedly returned with status 0x0100

udevd[499]: worker [507] failed while handling '/devices/platform/microcode/firmware/microcode'

udevd[499]: worker [510] unexpectedly returned with status 0x0100

udevd[499]: worker [510] failed while handling '/devices/pci0000:00/0000:00:0a.0/0000:03:00.0'

udevd[499]: worker [511] unexpectedly returned with status 0x0100

udevd[499]: worker [511] failed while handling '/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.1'

udevd[499]: worker [512] unexpectedly returned with status 0x0100

udevd[499]: worker [512] failed while handling '/devices/pci0000:00/0000:00:05.0/0000:02:00.0'

udevd[499]: worker [514] unexpectedly returned with status 0x0100

udevd[499]: worker [514] failed while handling '/devices/pci0000:00/0000:00:14.2'

udevd[499]: worker [515] unexpectedly returned with status 0x0100

udevd[499]: worker [515] failed while handling '/devices/pci0000:00/0000:00:14.0'

udevd[499]: worker [516] unexpectedly returned with status 0x0100

udevd[499]: worker [516] failed while handling '/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb'

udevd[499]: worker [525] unexpectedly returned with status 0x0100

udevd[499]: worker [525] failed while handling '/devices/pci0000:00/0000:00:18.2'

udevd[499]: worker [527] unexpectedly returned with status 0x0100

udevd[499]: worker [527] failed while handling '/devices/pci0000:00/0000:00:18.3'

udevd[499]: worker [529] unexpectedly returned with status 0x0100

udevd[499]: worker [529] failed while handling '/devices/virtual/block/loop3'

udevd[499]: worker [558] unexpectedly returned with status 0x0100

udevd[499]: worker [558] failed while handling '/devices/platform/i8042/serio0'

udevd[499]: worker [563] unexpectedly returned with status 0x0100

udevd[499]: worker [563] failed while handling '/devices/virtual/block/loop6'

udevd[499]: worker [564] unexpectedly returned with status 0x0100

udevd[499]: worker [564] failed while handling '/devices/virtual/block/loop0'

udevd[499]: worker [565] unexpectedly returned with status 0x0100

udevd[499]: worker [565] failed while handling '/devices/virtual/block/loop1'

udevd[499]: worker [567] unexpectedly returned with status 0x0100

udevd[499]: worker [567] failed while handling '/devices/virtual/block/loop2'

udevd[499]: worker [568] unexpectedly returned with status 0x0100

udevd[499]: worker [568] failed while handling '/devices/virtual/block/loop4'

udevd[499]: worker [569] unexpectedly returned with status 0x0100

udevd[499]: worker [569] failed while handling '/devices/virtual/block/loop5'

udevd[499]: worker [571] unexpectedly returned with status 0x0100

udevd[499]: worker [571] failed while handling '/devices/virtual/block/loop7'

udevd[499]: worker [598] unexpectedly returned with status 0x0100

udevd[499]: worker [598] failed while handling '/devices/virtual/cpuid/cpu0'

udevd[499]: worker [621] unexpectedly returned with status 0x0100

udevd[499]: worker [621] failed while handling '/devices/virtual/net/lo'

	[FEHLGESCHLAGEN]
Comment 1 Harald Hoyer 2010-10-06 08:30:27 EDT
udevd[499]: worker [501] failed while handling '/module/microcode'

can you blacklist the microcode module?
Comment 2 Thomas Kowaliczek 2010-10-06 17:09:05 EDT
i will test it.
Comment 3 Thomas Kowaliczek 2010-10-07 02:42:36 EDT
now i become this:

udev starten: udevd[503]: worker [506] unexpectedly returned with status 0x0100

udevd[503]: worker [506] failed while handling '/devices/LNXSYSTM:00'

udevd[503]: worker [507] unexpectedly returned with status 0x0100

udevd[503]: worker [507] failed while handling '/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.3/host10/target10:0:0/10:0:0:0/block/sdc'

udevd[503]: worker [510] unexpectedly returned with status 0x0100

udevd[503]: worker [510] failed while handling '/devices/pci0000:00/0000:00:00.0'

udevd[503]: worker [508] unexpectedly returned with status 0x0100


udevadm settle - timeout of 180 seconds reached, the event queue contains:
udevd[503]: worker [508] failed while handling '/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda'

udevd[503]: worker [511] unexpectedly returned with status 0x0100

udevd[503]: worker [511] failed while handling '/devices/pci0000:00/0000:00:02.0/0000:01:00.1'

udevd[503]: worker [512] unexpectedly returned with status 0x0100

  /sys/devices/LNXSYSTM:00/LNXCPU:00 (1596)
  /sys/devices/LNXSYSTM:00/LNXCPU:01 (1597)
  /sys/devices/LNXSYSTM:00/LNXCPU:02 (1598)
  /sys/devices/LNXSYSTM:00/LNXCPU:03 (1599)
  /sys/devices/LNXSYSTM:00/LNXCPU:04 (1600)
  /sys/devices/LNXSYSTM:00/LNXCPU:05 (1601)
  /sys/devices/LNXSYSTM:00/LNXCPU:06 (1602)
  /sys/devices/LNXSYSTM:00/LNXCPU:07 (1603)
  /sys/devices/LNXSYSTM:00/LNXPWRBN:00 (1604)
  /sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1 (1605)
  /sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input1/event1 (1606)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00 (1607)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00 (1608)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/PNP0501:00 (1609)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/PNP0C02:00 (1610)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/PNP0C02:02 (1611)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:00 (1612)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:01 (1613)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:02 (1614)
udevd[503]: worker [512] failed while handling '/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb'
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:03 (1615)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:04 (1616)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:05 (1617)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:06 (1618)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:07 (1619)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:08 (1620)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:09 (1621)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:09/device:0a (1622)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:09/device:0a/device:0b (1623)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:09/device:0a/device:0c (1624)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:09/device:0d (1625)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0e (1626)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:0f (1627)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:10 (1628)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:11 (1629)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12 (1630)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0000:00 (1631)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0100:00 (1632)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0200:00 (1633)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0800:00 (1634)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0B00:00 (1635)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C02:01 (1636)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C04:00 (1637)

  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:00 (1638)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:01 (1639)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:02 (1640)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:03 (1641)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:04 (1642)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:05 (1643)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:06 (1644)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:12/PNP0C0F:07 (1645)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:13 (1646)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14 (1647)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:15 (1648)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:15/device:16 (1649)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:15/device:17 (1650)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:18 (1651)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:18/device:19 (1652)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:14/device:18/device:1a (1653)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:1b (1654)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:1c (1655)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:1d (1656)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:1e (1657)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:1f (1658)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:20 (1659)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:21 (1660)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:22 (1661)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:23 (1662)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:24 (1663)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:25 (1664)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C01:00 (1665)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00 (1666)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0 (1667)
  /sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0/event0 (1668)
  /sys/devices/LNXSYSTM:00/LNXTHERM:00 (1669)
  /sys/devices/LNXSYSTM:00/PNP0C14:00 (1670)
  /sys/devices/pci0000:00/0000:00:05.0/0000:02:00.0 (1690)
  /sys/devices/pci0000:00/0000:00:0a.0/0000:03:00.0 (1695)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda1 (1703)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda2 (1704)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda3 (1705)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda4 (1706)
  /sys/devices/pci0000:00/0000:00:11.0/host0/target0:0:0/0:0:0:0/block/sda/sda5 (1707)
  /sys/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb (1718)
  /sys/devices/pci0000:00/0000:00:11.0/host2/target2:0:0/2:0:0:0/block/sdb/sdb1 (1719)
  /sys/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.0/input/input2 (1733)
  /sys/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.0/input/input2/event2 (1734)
  /sys/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.1/input/input3 (1738)
  /sys/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.1/input/input3/event3 (1739)
  /sys/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.0 (1745)
  /sys/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.1 (1746)
  /sys/devices/pci0000:00/0000:00:13.0/usb5/5-1/5-1:1.0/input/input4 (1769)
  /sys/devices/pci0000:00/0000:00:13.0/usb5/5-1/5-1:1.0/input/input4/event4 (1770)
  /sys/devices/pci0000:00/0000:00:13.0/usb5/5-1/5-1:1.0/input/input4/mouse0 (1771)
  /sys/devices/pci0000:00/0000:00:14.0 (1777)
  /sys/devices/pci0000:00/0000:00:14.2 (1783)
  /sys/devices/pci0000:00/0000:00:14.3 (1784)
  /sys/devices/pci0000:00/0000:00:14.4 (1785)
  /sys/devices/pci0000:00/0000:00:14.4/0000:04:0e.0 (1786)
  /sys/devices/pci0000:00/0000:00:14.4/0000:04:0e.0/fw0 (1787)
  /sys/devices/pci0000:00/0000:00:14.4/pci_bus/0000:04 (1788)
  /sys/devices/pci0000:00/0000:00:18.0 (1815)
  /sys/devices/pci0000:00/0000:00:18.1 (1816)
  /sys/devices/pci0000:00/0000:00:18.2 (1817)
  /sys/devices/pci0000:00/0000:00:18.3 (1818)
  /sys/devices/pci0000:00/0000:00:18.4 (1819)
udevd[503]: worker [513] unexpectedly returned with status 0x0100

  /sys/devices/platform/Fixed MDIO bus.0 (1821)
  /sys/devices/platform/Fixed MDIO bus.0/mdio_bus/0 (1822)
  /sys/devices/platform/i8042/serio0 (1824)
  /sys/devices/platform/pcspkr (1825)
  /sys/devices/virtual/block/loop0 (1870)
  /sys/devices/virtual/block/loop1 (1871)
  /sys/devices/virtual/block/loop2 (1872)
  /sys/devices/virtual/block/loop3 (1873)
  /sys/devices/virtual/block/loop4 (1874)
  /sys/devices/virtual/block/loop5 (1875)
  /sys/devices/virtual/block/loop6 (1876)
  /sys/devices/virtual/block/loop7 (1877)
  /sys/devices/virtual/cpuid/cpu0 (1894)
  /sys/devices/virtual/cpuid/cpu1 (1895)
  /sys/devices/virtual/cpuid/cpu2 (1896)
  /sys/devices/virtual/cpuid/cpu3 (1897)
  /sys/devices/virtual/cpuid/cpu4 (1898)
udevd[503]: worker [513] failed while handling '/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.0/input/input2'

  /sys/devices/virtual/cpuid/cpu5 (1899)
  /sys/devices/virtual/dmi/id (1900)
  /sys/devices/virtual/net/lo (1929)
udevd[503]: worker [514] unexpectedly returned with status 0x0100

udevd[503]: worker [514] failed while handling '/devices/pci0000:00/0000:00:05.0/0000:02:00.0'

udevd[503]: worker [515] unexpectedly returned with status 0x0100

udevd[503]: worker [515] failed while handling '/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.0'

udevd[503]: worker [517] unexpectedly returned with status 0x0100

udevd[503]: worker [517] failed while handling '/devices/pci0000:00/0000:00:14.4'

udevd[503]: worker [518] unexpectedly returned with status 0x0100

udevd[503]: worker [518] failed while handling '/devices/pci0000:00/0000:00:0a.0/0000:03:00.0'

udevd[503]: worker [519] unexpectedly returned with status 0x0100

udevd[503]: worker [519] failed while handling '/devices/pci0000:00/0000:00:14.0'

udevd[503]: worker [521] unexpectedly returned with status 0x0100

udevd[503]: worker [521] failed while handling '/devices/pci0000:00/0000:00:14.2'

udevd[503]: worker [522] unexpectedly returned with status 0x0100

udevd[503]: worker [522] failed while handling '/devices/pci0000:00/0000:00:14.3'

udevd[503]: worker [523] unexpectedly returned with status 0x0100

udevd[503]: worker [523] failed while handling '/devices/pci0000:00/0000:00:12.2/usb1/1-1/1-1:1.1'

udevd[503]: worker [525] unexpectedly returned with status 0x0100

udevd[503]: worker [525] failed while handling '/devices/pci0000:00/0000:00:13.0/usb5/5-1/5-1:1.0/input/input4'

udevd[503]: worker [528] unexpectedly returned with status 0x0100

udevd[503]: worker [528] failed while handling '/devices/pci0000:00/0000:00:18.2'

udevd[503]: worker [529] unexpectedly returned with status 0x0100

udevd[503]: worker [529] failed while handling '/devices/virtual/block/loop0'

udevd[503]: worker [530] unexpectedly returned with status 0x0100

udevd[503]: worker [530] failed while handling '/devices/pci0000:00/0000:00:18.0'

udevd[503]: worker [531] unexpectedly returned with status 0x0100

udevd[503]: worker [531] failed while handling '/devices/pci0000:00/0000:00:18.1'

udevd[503]: worker [532] unexpectedly returned with status 0x0100

udevd[503]: worker [532] failed while handling '/devices/pci0000:00/0000:00:18.3'

udevd[503]: worker [533] unexpectedly returned with status 0x0100

udevd[503]: worker [533] failed while handling '/devices/pci0000:00/0000:00:18.4'

udevd[503]: worker [534] unexpectedly returned with status 0x0100

udevd[503]: worker [534] failed while handling '/devices/virtual/block/loop3'

udevd[503]: worker [535] unexpectedly returned with status 0x0100

udevd[503]: worker [535] failed while handling '/devices/platform/Fixed MDIO bus.0'

udevd[503]: worker [536] unexpectedly returned with status 0x0100

udevd[503]: worker [536] failed while handling '/devices/platform/i8042/serio0'

udevd[503]: worker [537] unexpectedly returned with status 0x0100

udevd[503]: worker [537] failed while handling '/devices/platform/pcspkr'

udevd[503]: worker [538] unexpectedly returned with status 0x0100

udevd[503]: worker [538] failed while handling '/devices/pci0000:00/0000:00:12.0/usb4/4-5/4-5:1.1/input/input3'

udevd[503]: worker [541] unexpectedly returned with status 0x0100

udevd[503]: worker [541] failed while handling '/devices/virtual/block/loop1'

udevd[503]: worker [542] unexpectedly returned with status 0x0100

udevd[503]: worker [542] failed while handling '/devices/virtual/block/loop2'

udevd[503]: worker [543] unexpectedly returned with status 0x0100

udevd[503]: worker [543] failed while handling '/devices/virtual/block/loop4'

udevd[503]: worker [544] unexpectedly returned with status 0x0100

udevd[503]: worker [544] failed while handling '/devices/virtual/block/loop5'

udevd[503]: worker [545] unexpectedly returned with status 0x0100

udevd[503]: worker [545] failed while handling '/devices/virtual/block/loop6'

udevd[503]: worker [546] unexpectedly returned with status 0x0100

udevd[503]: worker [546] failed while handling '/devices/virtual/block/loop7'

udevd[503]: worker [610] unexpectedly returned with status 0x0100

udevd[503]: worker [610] failed while handling '/devices/virtual/cpuid/cpu0'

udevd[503]: worker [612] unexpectedly returned with status 0x0100

udevd[503]: worker [612] failed while handling '/devices/virtual/cpuid/cpu1'

udevd[503]: worker [614] unexpectedly returned with status 0x0100

udevd[503]: worker [614] failed while handling '/devices/virtual/cpuid/cpu2'

udevd[503]: worker [617] unexpectedly returned with status 0x0100

udevd[503]: worker [617] failed while handling '/devices/virtual/cpuid/cpu3'

udevd[503]: worker [618] unexpectedly returned with status 0x0100

udevd[503]: worker [618] failed while handling '/devices/virtual/cpuid/cpu4'

udevd[503]: worker [619] unexpectedly returned with status 0x0100

udevd[503]: worker [619] failed while handling '/devices/virtual/cpuid/cpu5'

udevd[503]: worker [620] unexpectedly returned with status 0x0100

udevd[503]: worker [620] failed while handling '/devices/virtual/dmi/id'

udevd[503]: worker [634] unexpectedly returned with status 0x0100

udevd[503]: worker [634] failed while handling '/devices/virtual/net/lo'

	[FEHLGESCHLAGEN]
Comment 4 Harald Hoyer 2010-10-07 03:19:15 EDT
do you have a custom kernel or do you have problems with your hardware?
Comment 5 Thomas Kowaliczek 2010-10-07 14:03:39 EDT
i use the lastest f-14 kernel. I don´t kwno any problems with it i know that fedora 13 have worked fine here.

When that is not an udev releated probelm you can close it and i will hope that taht problem will go with newer kernel or other software updates.

Note You need to log in before you can comment on or make changes to this bug.